W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2009

Re: Re: Re: Amaya 11 and Ubuntu fails

From: <BadaBingPC@gmail.com>
Date: Wed, 28 Jan 2009 15:35:15 +0000
Message-ID: <00221532ced0bca90d04618cb573@google.com>
To: Vadim Peretokin <vperetokin@gmail.com>, BadaBingPC@gmail.com, www-amaya@w3.org
Bingo!
I got it. Thank you so much Vadim.
The trick was to do as you said and use the synaptics package manager to  
remove all the previous Amaya files, and then alt+f2, gksudo nautilus, hit  
enter and then browse to the amaya package for ubuntu which I downloaded  
from the link posted in this thread, doulbe click it and it fired right up.
BTW: Amaya 11 is WAY nicer than 9.5!

Thank you again,
I'll file the solution on the launchpad bugs forum, and write up a little  
step by step instruction sheet for the recipe.
I'm pretty used to writing step by step:  
http://expressionwebstepbystep.com/ :-)

Chris

On Jan 28, 2009 10:22am, Vadim Peretokin <vperetokin@gmail.com> wrote:
> Try doing this - go to System→Administration→Synaptic, search  
for "Amaya", right-click on any installed amaya packages and remove them.  
Then you'll be able to install it from Add/Remove.
>
> As Regis explained, Ubuntu's package for Amaya and the one provided by  
Amaya are slightly different, and since you tried to install both they  
conflicted.
>
Received on Wednesday, 28 January 2009 15:45:06 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:40 UTC